Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://x.kupe.in/v1/orgs/{org_id}/projects/{project_id}/databases" payload = { "name": "<string>", "description": "" } headers = { "Authorization": "Bearer <token>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: JSON.stringify({name: '<string>', description: ''}) }; fetch('https://x.kupe.in/v1/orgs/{org_id}/projects/{project_id}/databases', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request POST \ --url https://x.kupe.in/v1/orgs/{org_id}/projects/{project_id}/databases \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "description": "" } '
{ "id": "<string>", "org_id": "<string>", "project_id": "<string>", "name": "<string>", "post_call_analysis_id": "<string>", "created_at": "<string>", "updated_at": "<string>", "description": "", "source": "manual", "auto_agent_id": "<string>", "destinations": [ { "kind": "webhook", "url": "<string>", "tool_id": "<string>", "composio_slug": "<string>", "connected_account_id": "<string>" } ], "fields": [ { "name": "<string>", "type": "string", "description": "<string>", "enum_values": [ "<string>" ] } ], "archived_at": "<string>" }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Project API key (sk-kupe-...) or a Supabase user JWT.
sk-kupe-...
1 - 200
Show child attributes
Successful Response
manual
auto_agent